
/* --------------- Business Directory --------------- */
.categoryMenu{
  margin:0px;
  margin-left:15px;
  list-style:circle;
}
.categoryMenu li{
  margin:0px;
  float: left;
  width:33%;
}
.categoryMenuListMode li{
  float:none;
  width:100%;
}
.categoryMenu li a {
    display: block;
    line-height: 25px;

    font-family: arial;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}
.categoryMenu li a:hover{
  color: #22b24c;
}
.addressItem{
  float:left;
  width:30%;
  margin-left:1.5%;
  margin-right:1.5%;
  margin-top:15px;
  margin-bottom:15px;
  overflow-wrap: break-word;
  word-wrap:break-word;
}
.addressItem strong{
  font-size:17px;
}
  .addressItem strong a{text-decoration:none;}
  .addressItem strong a:hover{text-decoration:underline;}

.addressThumb{
  display:block;
  margin-bottom:15px;
  /*border:1px solid #bebebe;*/
  background:url(/templates/themes/feilding2018/images/noimage_thumblist.png);
  background-size:cover;
}
  .addressThumb  img{display:block;width:100%;height:auto;}
  .addressThumb > img{border:0px;margin-left:0px;margin-right:0px;}
.contentInner img.summaryThumb{border:0px;padding:0px;}
.addressTown{
  position:relative;
  float:right;
  margin-top:-55%;
  line-height:25px;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  padding-left:10px;
  padding-right:10px;
  color:#ffffff;
  background:#00bdff;
}
  /* Row clears for Address listings  - Forces items to wrap correctly */
  .address1{clear:both;}
  .address2{clear:none;}
  .address3{clear:none;}
/* --------------- /Business Directory --------------- */


/* --------------- Tablet --------------- */
@media screen and (max-width: 768px){

  .addressItem{
    float:left;
    width:47%;
    margin-right:1.5%;
    margin-left:1.5%;
  }
  /* Row clears for Address listings  - Forces items to wrap correctly */
  .address1{clear:none;}
  .address2{clear:none;}
  .address3{clear:both;}

  .categoryMenu li{
    float: left;
    width:50%;
  }


}



 /* --------------- Phone  --------------- */
@media screen and (max-width: 500px){

  .addressItem{
    float:left;
    width:100%;
    margin-right:0px;
  }
  /* Row clears for Address listings  - Forces items to wrap correctly */
  .address1{clear:both;}
  .address2{clear:both;}
  .address3{clear:both;}

  .categoryMenu li{
    float: left;
    width:100%;
  }


}